# Boar Whisperer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Sausages Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Sausages Chain | +35% | Radius-based |

## Improves Buildings

- Herb Garden (Albion)
- Salsicium (Albion)

## Source

Albion traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Herb Gardens and Salsicium buildings to boost sausage production chain productivity by 35%.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Sausages Chain buildings (Herb Garden, Salsicium) in range.
